<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    Task501.30
</body>
<script>
    var array = [1, 2, 3, 4, 5, 6, 7, 8, 9, 10];

    let even = [];

    array.forEach(element => {
        if (element % 2 == 0)
            even.push(element);
    });

    console.log(even);
</script>

</html>